pikesley pikesley

uncle-clive

8 11 0

Sinclair-Spectrum-Stuff-as-a-Service

You have 3 open security alerts

Dependencies

Package Locked Requirement Latest Status Changelog
Gems bootstrap-sass 3.3.7 >= 0 3.3.7

bootstrap-sass version 3.3.7

bootstrap-sass is a Sass-powered version of Bootstrap 3, ready to drop right into your Sass powered applications.

This dependency is up-to-date. Congrats and keep going!

Gems compass 1.0.3 >= 0 1.0.3

compass version 1.0.3

Compass is a Sass-based Stylesheet Framework that streamlines the creation and maintenance of CSS.

This dependency is up-to-date. Congrats and keep going!

Gems erubis 2.7.0 >= 0 2.7.0

erubis version 2.7.0

Erubis is an implementation of eRuby and has the following features: * Very fast, almost three times faster than ERB and about 10% faster than eruby. * Multi-language support (Ruby/PHP/C/Java/Scheme/Perl/Javascript) * Auto escaping support * Auto trimming spaces around '<% %>' * Embedded pattern changeable (default '<% %>') * Enable to handle Processing Instructions (PI) as embedded pattern (ex. '<?rb ... ?>') * Context object available and easy to combine eRuby template with YAML datafile * Print statement available * Easy to extend and customize in subclass * Ruby on Rails support

This dependency is up-to-date. Congrats and keep going!

Gems kramdown 1.13.2 >= 0 1.15.0

kramdown version 1.13.2

kramdown is yet-another-markdown-parser but fast, pure Ruby, using a strict syntax definition and supporting several common extensions.

This dependency is not matching latest version. Please consider upgrading.

Gems nineteen-eighty-two 0.1.8 >= 0 0.1.8

nineteen-eighty-two version 0.1.8

© 1982 Sinclair Research Ltd.

This dependency is up-to-date. Congrats and keep going!

Gems puma 3.7.0 >= 0 3.11.0

puma version 3.7.0

Puma is a simple, fast, threaded, and highly concurrent HTTP 1.1 server for Ruby/Rack applications. Puma is intended for use in both development and production environments. It's great for highly concurrent Ruby implementations such as Rubinius and JRuby as well as as providing process worker support to support CRuby well.

This dependency is not matching latest version. Please consider upgrading.

Gems rack-conneg 0.1.6 >= 0 0.1.6

rack-conneg version 0.1.6

Middleware that provides both file extension and HTTP_ACCEPT-type content negotiation for Rack applications

This dependency is up-to-date. Congrats and keep going!

Gems rack-tracker 1.1.0 >= 0 1.5.0

rack-tracker version 1.1.0

Don’t fool around with adding tracking partials to your app and concentrate on the things that matter.

This dependency is not matching latest version. Please consider upgrading.

Gems rake 12.0.0 >= 0 12.3.0

rake version 12.0.0

Rake is a Make-like program implemented in Ruby. Tasks and dependencies are specified in standard Ruby syntax. Rake has the following features: * Rakefiles (rake's version of Makefiles) are completely defined in standard Ruby syntax. No XML files to edit. No quirky Makefile syntax to worry about (is that a tab or a space?) * Users can specify tasks with prerequisites. * Rake supports rule patterns to synthesize implicit tasks. * Flexible FileLists that act like arrays but know about manipulating file names and paths. * Supports parallel execution of tasks.

This dependency is not matching latest version. Please consider upgrading.

Gems sinatra 1.4.8 ~> 1.4 2.0.0

sinatra version 1.4.8

Sinatra is a DSL for quickly creating web applications in Ruby with minimal effort.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Gems actionpack 4.2.7.1 >= 0 5.1.4

actionpack version 4.2.7.1

Web apps on Rails. Simple, battle-tested conventions for building and testing MVC web applications. Works with any Rack-compatible server.

This dependency is not matching latest version. Please consider upgrading.

Gems capybara 2.12.0 >= 0 2.16.1

capybara version 2.12.0

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

This dependency is not matching latest version. Please consider upgrading.

Gems coveralls 0.8.19 >= 0 0.8.21

coveralls version 0.8.19

A Ruby implementation of the Coveralls API.

This dependency is not matching latest version. Please consider upgrading.

Gems guard 2.14.1 >= 0 2.14.1

guard version 2.14.1

Guard is a command line tool to easily handle events on file system modifications.

This dependency is up-to-date. Congrats and keep going!

Gems guard-jasmine 2.1.0 >= 0 2.1.0

guard-jasmine version 2.1.0

Guard::Jasmine automatically tests your Jasmine specs on PhantomJS

This dependency is up-to-date. Congrats and keep going!

Gems guard-rspec 4.7.3 >= 0 4.7.3

guard-rspec version 4.7.3

Guard::RSpec automatically run your specs (much like autotest).

This dependency is up-to-date. Congrats and keep going!

Gems jasmine 2.5.1 >= 0 2.8.0

jasmine version 2.5.1

Test your JavaScript without any framework dependencies, in any environment, and with a nice descriptive syntax.

This dependency is not matching latest version. Please consider upgrading.

Gems pry 0.10.4 >= 0 0.11.3

pry version 0.10.4

An IRB alternative and runtime developer console

This dependency is not matching latest version. Please consider upgrading.

Gems rspec 3.5.0 >= 0 3.7.0

rspec version 3.5.0

BDD for Ruby

This dependency is not matching latest version. Please consider upgrading.